{
    "id": "07ab6323-fdb6-4227-bcc3-1c0aea90640c",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "07ab6323-fdb6-4227-bcc3-1c0aea90640c",
    "children": [
        
    ],
    "filterType": "GMIncludedFile",
    "folderName": "datafiles",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_IncludedFiles"
}